<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5bb4c368cbe02d11e3f7c6d33b84c202">
  <dict>
    <!--2021-09-17 15:11:17.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2022-09-20 14:31:35.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2021-09-17 15:11:17.000-->
    <bool key="smsDeliveryReportSettingOnByDefault">true</bool>
  </dict>
</config>
